body {
	margin:0px;
	background: black url('/images/background_dark.jpg') no-repeat center top;
	font-family: Gill Sans MT, Gill Sans, Futura, Helvetica, Arial, sans-serif;
}
.container_nav {
	background: transparent url('/images/background_container.png') repeat-y center center;
	width: 960px;
	margin: auto;
}
.container_main {
	background: #193444 url('/images/background_container.png') repeat-y center center; /* light bg: 37515b */
	width: 960px;
	margin: auto;
}
.container_main_fluid {
	background: #193444 url('/images/background_container_fluid.png') repeat-y center center;
	width: auto;
	margin: auto;
}
.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }


.eq2ureborn {
	border: 1px solid #99c5f7; background-color: #001b39; color: #f7f1d3; padding: 12px 8px; font-size: 85%;
}



a:link {
	color: #0854ff;
}
a:visited {
	color: #5d25b0;
}
a:hover, a:active {
	color: #2d86ff;
}
.pagetitle { /* replace h2 */
	font: 24px bold 'Gill Sans MT', 'Gill Sans', Futura, Helvetica, Arial, sans-serif;
	padding: 4px 0px 10px 0px;
	color: #efe1be;
}

h3 {
	margin-top: 0px;
}

	/* Use clearfix class on parent to clear nested columns,
	or wrap each row of columns in a <div class="row"> */
	.clearfix:before,
	.clearfix:after,
	.row:before,
	.row:after {
	  content: '\0020';
	  display: block;
	  overflow: hidden;
	  visibility: hidden;
	  width: 0;
	  height: 0; }
	.row:after,
	.clearfix:after {
	  clear: both; }
	.row,
	.clearfix {
	  zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }


/* #Buttons
================================================== */
	.button a:link, .button a:visited, .button a:active {
		color: #3c2900 !important;
		text-decoration: none;
	}
	.button a:hover, button a:hover {
		color: #6c2600 !important;
	}
	.button {
	  background: #fff0d4 url('/images/button-orange.png') repeat-x;
	  border: 1px solid #aaa;
	  border-top: 1px solid #ccc;
	  border-left: 1px solid #ccc;
	  -moz-border-radius: 5px;
	  -webkit-border-radius: 5px;
	  border-radius: 5px;
	  display: inline-block;
	  font-size: 11px;
	  color: #222;
	  font-weight: bold;
	  text-decoration: none;
	  text-shadow: 0 1px rgba(147, 107, 56, .55);
	  cursor: pointer;
	  line-height: normal;
	  padding: 4px 10px;
	  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	}
	.button:hover {
		color: #222;
		background: #fff0d4 url('/images/button-orange-lit.png') repeat-x;
		border: 1px solid #888;
		border-top: 1px solid #aaa;
		border-left: 1px solid #aaa;
	}
	.button:active {
		border: 1px solid #666;
		background: #f2982f;
	}
	.button_lit {
		border: 1px solid #666;
		background: #f2982f;
	}

/* other button colors */
	.button-blue, .button-blue:active {
		background: #00153e url('/images/button-blue.png') repeat-x;
	}
	.button-blue a:link, .button-blue a:visited, .button-blue a:active {
		color: #f6f0ba; text-decoration: none;
	}
	.button-blue:hover {
		background: #193e5c url('/images/button-blue-lit.png') repeat-x;
	}
	.button-blue a:hover {
		
	}



/* other button colors */
	.button-orange, .button-orange:active {
		background: #fff0d4 url('/images/button-orange.png') repeat-x;
	}
	.button-orange a:link, .button-orange a:visited, .button-orange a:active {
		color: #223c76; text-decoration: none;
	}
	.button-orange:hover {
		background: #fff0d4 url('/images/button-orange-lit.png') repeat-x;
	}
	.button-orange a:hover {
		color: #254999;
	}


.tooltipWindow {
	display: none;
	position: absolute;
	border: 1px solid #2e5195;
	border-left: 6px solid #2e5195;
	-moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px;
	background-color: #0d2450;
    box-shadow: 0 0 5px #AAAAAA;
    /*width: 300px;*/
    max-width: 300px;
    padding: 8px;
    position: absolute;
    z-index: 20000;
	font-size: 13px;
	line-height: 14px;
	font-weight: normal;
	color: white;
}

.adtable {
	text-align: center;
	width: 900px;
	height: 90px;	
	margin: 0px 0px 5px 0px;
}
.errormsg {
	border: 1px solid #af2d17; padding-left: 12px; background-color:#ffe5a8;
}


.masthead {
	width: 960px; height: 132px;
	float: left;
	background:url('/images/masthead/bristlebaneday.jpg') no-repeat;
}
.masthead-repeat {
	width: 100%; height: 125px;
	background:url('/images/masthead/repeat.jpg') repeat-x;
}

.error {
	text-align: center;
	width: 611px; height: 333px;
	overflow: auto;
}
.error_body {
	text-align: left;
	color: black;
	margin: 36px 300px 0px 42px;
	font-family: Georgia, serif;
}
.error_body a:link {
	color: #d68d00;
}
.error_body div {
	padding: 8px 0px 4px 0px;
	font-family: Georgia, serif;
}
.error_soe {
	background: url('/images/error_soe.jpg') no-repeat;
}
.error_eq2u {
	background: url('/images/error_eq2u.jpg') no-repeat;
}
.error_data {
	width: 450px; height: 300px;
	overflow: auto;
	background: url('/images/error_data.jpg') no-repeat;
}
.error_data_body {
	margin: 72px 64px 48px 72px;
	font-family: Georgia, serif;
}
.error_body_body div {
	padding: 8px 0px 4px 0px;
	font-family: Georgia, serif;
}


.login-surround {
	font-family: Helvetica, Arial, sans-serif; color:#9fd5d7;
	background:#011f54 url('/images/masthead/loginsurround.png') repeat center bottom;
	padding: 12px; width: 100%; 
}
.login-surround a {
	color:#58bad3;
}
.login-surround a:hover {
	color:#a1f0f3;
}
.login-surround a:visited {
	color:#58bad3;
}
input.loginfield:-webkit-autofill {
	background: #2e4b5f !important; color:#ebf3f9;
	border-color: #69a8d3;
}
.loginfield[type=text] {
	font: bold 18px;
}

.accountbox-surround {
	width: 291px; height: 112px; margin-right: 22px; margin-top: 6px;	
	background: url('/images/masthead/accountbox.png') no-repeat;
	float: right;
}
.accountbox {
	text-align: center;
	padding-top: 16px;
	font-size: 14px;
}

.navbar {
	width: 960px;
	height: 42px;
	z-index:2;
	background: url('/images/background_navbar.png') repeat-x top center;
}
.navbar_popuparrow {
	background:url('/images/menu_open_dark.png') no-repeat center center;
	width: 22px;
}
.navbar_popuparrow a,.navbar_popuparrow a:visited {
	text-decoration: none;
}

.contentarea {
	padding: 12px;
}
.note {
	border: 1px solid #ccc;
	background-color: #efefef;
	padding: 6px 12px 6px 12px;
	margin-bottom: 8px; color:#335577;
}
.th-alt1 {
	background-color: #bccdf1;
}
.th-alt2 {
	background-color: #a1b6e1;
}
.td-alt1 {
	background-color: #bacaed;
}
.td-alt2 {
	background-color: #cbd5ed;
}
.margin12 {
	margin: 12px 0px;
}
.margin8 {
	margin: 8px 0px;
}
.basicsurround {
	float:left; font-size: 14px;
	background: #fcedc8;
	padding: 10px; margin: 8px 0px 8px 0px; border: 2px solid #0e4393;
	-moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px;
}
.basicform {
	float:left; font-size: 14px; color: #f8ecd2;
	padding: 0px; margin: 8px 0px 8px 0px;
	-moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px;
	background: #0f4379 url('/images/bg_form.png') repeat-y;
}
.basicform .title {
	font: bold 16px Georgia, serif; color: #f6edce;
	padding: 7px 11px 0px 11px; height: 27px;
	background: #085994 url('/images/bg_formtop.png') repeat-x;
	-webkit-border-top-left-radius: 3px; -webkit-border-top-right-radius: 3px; -moz-border-radius-topleft: 3px; -moz-border-radius-topright: 3px; border-top-left-radius: 4px; border-top-right-radius: 3px;
}
.basicform .desc {
	margin: 0px; padding: 12px;
	border-bottom: 1px solid #d6cdaf;
}
.basicform .bottom {
	padding: 12px;
}
.basicform .bottom .subhead {
	padding: 7px 0px; font-weight: bold;
}
.basicform .main {
	padding: 10px;
}
.basicform .row {
	float: left;
	margin: 12px 4px 2px 0px;
}
.basicform .row .left {
	float: left; text-align: right;
	margin: 2px 4px 2px 16px;
	padding-top: 3px;
}
.basicform .row .right {
	float: left; text-align: left;
	margin: 2px 12px 2px 4px;
}
.basicform .row .center {
	text-align: center;
	margin: 2px 12px 2px 24px;
}
.basicform .alt1 {
	background-color: #094481;
}
.basicform .alt2 {
	background-color: #04376b;
}

.basicform .buttonset {
	padding: 8px 14px 8px 8px;
	text-align: right;
}
.basicform input[type="text"], textarea {
	background-color: #0c294a;
	color: #f3ebc4;
	border: 1px solid #081f3a; padding: 2px;
}
.basicform select {
	background-color: #0c294a;
	color: #f3ebc4;
	border: 1px solid #081f3a; padding: 2px;
}
.basicform a:link {
	color: #ffd565;
}
.basicform a:visited {
	color: #cba950;
}
.basicform a:hover, .basicform a:active {
	color: #ffb900;
}

.helpandfaq {
	background: #032951; color: #eef7ec; width: 96%;
}
.helpandfaq .content {
	font-family: Times New Roman, Times, serif; font-size: 15px;
}
.helpandfaq .content .subhead {
	font-family: Gill Sans MT, Gill Sans, Futura, Helvetica, Arial, sans-serif; font-size: 140%;
}
.helpandfaq hr {
	background-color: #77aeb1; border: 0px; height: 2px;
}

.barchart { 
	float: left;
	text-decoration: none;
}
.barchart .bar { 
	position: relative; display: block; _zoom: 1; margin-bottom: 4px;
	background-color: #1f3255; border: 1px solid #f0cab7;
	text-shadow: #000000 0px 1px 0px;
	-webkit-border-top-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-topright: 5px; -moz-border-radius-bottomleft: 5px; border-top-right-radius: 5px;	border-bottom-left-radius: 5px;
}
.barchart .bar .value {
	display: block; padding: 0.4em 4.5em 0.4em 0.5em; position: relative; z-index: 2;
	background: url('/images/barchart-overlay.png') repeat-x;
   }
.barchart .bar .count {
	display: block; position: absolute; z-index: 2;
	top: 0; right: 0; margin: 0 0.3em; line-height: 2em;
	text-align: right;
}
.barchart .bar .over {
	color: #00FF00;
}
.barchart .bar .under {
	color: #FF0000;
}
.barchart .bar .index {
	display: block; position: absolute; text-indent: -9999px; overflow: hidden;
	top: 0; left: 0; height: 100%; line-height: 2em;
	background-color: #B8E4F5;
	-webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomleft: 5px;	border-bottom-left-radius: 5px;
}
.barchart .bar .factionfg0 {
	background: #f70000;
}
.barchart .bar .factionfg1 {
	background: #f77c3e;
}
.barchart .bar .factionfg2 {
	background: #f7f700;
}
.barchart .bar .factionfg3 {
	background: #f7f7a6;
}
.barchart .bar .factionfg4 {
	background: #a0a1a6;
}
.barchart .bar .factionfg5 {
	background: #f7f2f7;
}
.barchart .bar .factionfg6 {
	background: #a3f7a3;
}
.barchart .bar .factionfg7 {
	background: #007e7c;
}
.barchart .bar .factionfg8 {
	background: #00f7ef;
}
.barchart .bar .factionfg9 {
	background: #0000f7;
}
.factionbar {
	padding-left: 50px; width: 380px;  color: white; font-family: serif; font-weight: bold;
}

.barchart .bar .skillscombat {
	background: #955730;
}
.barchart .bar .skillsspellcasting {
	background: #725370;
}
.barchart .bar .skillsavoidance {
	background: #6c847c;
}
.barchart .bar .skillsharvesting {
	background: #d5a679;
}
.barchart .bar .skillsgeneral {
	background: #919f72;
}
.barchart .bar .skillstradeskills {
	background: #9c4532;
}
.barchart .bar .skillssecondarytradeskills {
	background: #4e6fc6;
}
.skillsbar {
	padding-left: 40px; width: 380px;  color: white; font-family: serif; font-weight: bold;
}

.xpbar { 
	float: left; display: block; text-decoration: none;
	margin-bottom: 3px; width: 170px; color: white; font-family: serif; font-weight: bold;
}
.xpbar .bar { 
	position: relative; display: block; _zoom: 1;
	background-color: #7c4821;
	border: 1px solid #f0cab7;
	-webkit-border-top-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-topright: 5px; -moz-border-radius-bottomleft: 5px; border-top-right-radius: 5px;	border-bottom-left-radius: 5px;
	text-shadow: #000000 0px 1px 0px;
	margin-bottom: 4px;
}
.xpbar .bar .value {
	display: block; position: relative; z-index: 2;
	font-size: 12px; text-align: center;
	background: url('/images/xpbar-overlay.png') repeat-x;
}
.xpbar .bar .index {
	display: block; position: absolute; text-indent: -9999px; overflow: hidden;
	top: 0; left: 0; height: 100%; background-color: #B8E4F5;
	-webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomleft: 5px;	border-bottom-left-radius: 5px;
}
.xpbar .bar .xpbar_adv {
	background: #c89442;
}
.xpbar .bar .xpbar_aa {
	background: #26b011;
}
.xpbar .bar .xpbar_ts {
	background: #b010af;
}
.xpbar .bar .xpbar_ss {
	background: #4fc842;
}

.xpbubble {
	font-size: 12px; text-align: center; text-shadow: #000000 0px 1px 0px;
	width: 14px; padding: 0px 2px 0px 2px; margin-left: 20px; float: left;
	background-color: #413122; border: 2px solid #ebdeaa;
	-webkit-border-top-left-radius: 10px; -moz-border-radius-topleft: 10px; border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px; -moz-border-radius-bottomleft: 10px; border-bottom-left-radius: 10px;
	-webkit-border-top-right-radius: 10px; -moz-border-radius-topright: 10px; border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px; -moz-border-radius-bottomright: 10px; border-bottom-right-radius: 10px;
}

.barchart .bar .warderfg0 {
	background: #de6f00;
}
.barchart .bar .warderfg1 {
	background: #de2500;
}
.barchart .bar .warderfg2 {
	background: #de0025;
}
.barchart .bar .warderfg3 {
	background: #de006f;
}
.barchart .bar .warderfg4 {
	background: #de00b9;
}
.barchart .bar .warderfg5 {
	background: #b900de;
}
.barchart .bar .warderfg6 {
	background: #6f00de;
}
.barchart .bar .warderfg7 {
	background: #2500de;
}
.barchart .bar .warderfg8 {
	background: #0025de;
}
.barchart .bar .warderfg9 {
	background: #006fde;
}
.barchart .bar .warderfg10 {
	background: #00b9de;
}
.barchart .bar .warderfg11 {
	background: #00deb9;
}
.barchart .bar .warderfg12 {
	background: #00de6f;
}
.barchart .bar .warderfg13 {
	background: #00de25;
}
.barchart .bar .warderfg14 {
	background: #25de00;
}
.barchart .bar .warderfg15 {
	background: #6fde00;
}
.barchart .bar .warderfg16 {
	background: #b9de00;
}
.barchart .bar .warderfg17 {
	background: #deb900;
}

.wardersbar {
	width: 380px; color: white; font-family: serif; font-weight: bold;
}
.warderscaption {
	font-size: 12px; text-align: center;
	color:#e1f7fd;
}
.warderscaption img {
	vertical-align: middle;
}

.itemlist {
	
}
.itemlist .box {
	width: 450px; height: 54px;
	padding: 0px; margin: 4px;
	float:left;
	background-color: #e8d6ae;
	border: 1px solid #a68c4f;
	-moz-border-radius: 2px; -webkit-border-radius: 2px; -khtml-border-radius: 2px; border-radius: 2px;
	box-shadow: 2px 2px 6px #000;
}
.itemlist .icon {
	position: absolute;
	width: 42px; height: 42px;
	margin: 0px;
	z-index: 2;
}
.itemlist .iconbg {
	position: absolute;
	margin: 4px 0px 0px 4px;
	width: 42px; height: 42px;
	border: 1px solid #9e7028;
	background: #cbc1a6 url('/images/bg_itemicon.png') no-repeat;
	box-shadow: 1px 1px 3px #695029;
	z-index: 1;
}
.itemlist .name {
	position: absolute;
	font-weight: bold;
	padding: 0px;
	font-size: 15px;
	margin: 4px 0px 0px 54px;
}
.itemlist .name a:link, .itemlist .name a:visited {
	color: #664800;
}
.itemlist .name a:hover, .itemlist .name a:active {
	color: #c38200;
}
.itemlist .name.dmmissing a:link, .itemlist .name.dmmissing a:visited {
	color: #a89463;
}
.itemlist .name.dmmissing a:hover, .itemlist .name.dmmissing a:active {
	color: #e9972d;
}
.itemlist .type {
	position: absolute;
	font-size: 12px; color: black;
	margin: 25px 0px 0px 54px;
}
.itemlist .level {
	/*position: absolute;*/
	margin: 30px 0px 0px 418px;
	padding-right: 2px;
	font-size: 18px;
	color: #52452c;
	font-weight: bold;
	text-align: right;
}

.pagination {
	margin: 4px 4px 8px 0px;
	padding: 6px;
	background: #003f74 url('/images/bg_pagination.png') repeat-x;
}
.pagination span a {
	font: normal 13px Tahoma, Calibri, Verdana, Geneva, sans-serif; text-decoration:none; color: #30708a;
	height: 15.99px; padding: 2px 4px; margin-left: 1px;
	background: #cbe2f5;
	border: 1px solid #6facde; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px;
}
.pagination span a:hover {
	background: #f5cfa4;
	border: 1px solid #ed922b;
}
.pagination span.current {
	font: bold 15px Tahoma, Calibri, Verdana, Geneva, sans-serif; text-decoration:none; color: #001d36;
	height: 15.99px; padding: 2px 4px; margin-left: 1px;
	background: #89c7fa;
	border: 1px solid #5298d1; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px;
}

/* jQuery clearfix helper */
.ui-helper-clearfix:before, .ui-helper-clearfix:after { content: ""; display: table; }
.ui-helper-clearfix:after { clear: both; }
.ui-helper-clearfix { zoom: 1; }
.ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }

/* jQuery tabs() styles */
.ui-tabs {
	position: relative; padding: 0; margin: 0; zoom: 1;
}
.ui-tabs ul {
	padding-left: 8px;
}
.ui-tabs:after {
	display: block; clear: both; content: " ";
}
.ui-tabs .ui-tabs-nav {
}
.ui-tabs .ui-tabs-nav li {
	list-style: none; float: left; position: relative; margin: 0 0 -1px 0; padding: 0; white-space: nowrap; top: 1px; height: 30px;
}
.ui-tabs .ui-tabs-nav li a {
	color: #242a36; text-decoration: none; border: 1px solid #92a2bd; padding: 4px 6px 4px 6px;
	-webkit-border-top-left-radius: 5px; -moz-border-radius-topleft: 5px;	border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topright: 5px;	border-top-right-radius: 5px;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
	color: white;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a {
	background-color: #ecb987;
	cursor: text;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
}
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active a {
	cursor: pointer;
} /* Opera fix */
.ui-tabs .ui-tabs-panel {
	display: block; border-width: 0; padding: 1em 1.4em; background: none;
}
.ui-tabs .ui-tabs-hide {
	display: none !important;
}

.tabsfaction_bgcolor li a {
	background-color: #f1d88d;
}
.tabsfaction_bgcolor li.ui-tabs-active a, .tabsfaction_bgcolor li.ui-state-processing a {
	background-color: #e19f5e;
	cursor: text;
}

#spon_inline_top {
	text-align: center; width: 100%; height: 90px; margin: 6px 0px 10px 0px;
	z-index:1;
	background: url('/images/eq2u_pleasead_dark.jpg') no-repeat center top;
}
#spon_inline_bottom {
	text-align: center; width: 100%; height: 90px; margin: 6px 0px 10px 0px;
	z-index:1;
	background: url('/images/eq2u_pleasead_dark.jpg') no-repeat center top;
}

#persona_navbox {
	margin: 0px 0px 0px 12px;
	white-space: nowrap;
	float: left;
}
#persona_navbox .persona_navtab_row1 {
	margin-left: 4px;
	height: 27px;
	font-size: 15px;
	float: left;
	clear: both;
}
#persona_navbox .persona_navtab_row2 {
	background-color: #f4d990;
	height: 27px;
	font-size: 15px;
	float: left;
	clear: both;
}
#persona_navbox .persona_navtab {
	background: url('/images/personatabs.png') no-repeat 0 -74px;
	padding: 4px 8px 0px 12px;
	height: 24px;
	font-size: 15px;
	float: left;
}
#persona_navbox .persona_navtab_end {
	background: url('/images/personatabs.png') no-repeat 100% -74px;
	padding: 0px;
	margin: 0px 3px 0px 0px;
	width: 5px; height: 28px;
	float: left;
}
#persona_navbox .persona_navtab_dis {
	background: url('/images/personatabs.png') no-repeat 0 -37px;
	padding: 4px 8px 0px 12px;
	height: 24px;
	font-size: 15px; color: black;
	float: left;
}
#persona_navbox .persona_navtab_dis_end {
	background: url('/images/personatabs.png') no-repeat 100% -37px;
	padding: 0px;
	margin: 0px 3px 0px 0px;
	width: 5px; height: 28px;
	float: left;
}
#persona_navbox .persona_navtab_lit {
	background: url('/images/personatabs.png') no-repeat 0 0px;
	padding: 4px 8px 0px 12px;
	height: 24px;
	font-size: 15px; color: black;
	float: left;
}
#persona_navbox .persona_navtab_lit_end {
	background: url('/images/personatabs.png') no-repeat 100% 0px;
	padding: 0px;
	margin: 0px 3px 0px 0px;
	width: 5px; height: 28px;
	float: left;
}

#persona_navbox .persona_navtab a {
	color: black;
	text-decoration: none;
}
#persona_navbox .persona_navtab a:hover {
	color: black;
	text-decoration: none;
}
#persona_navbox .persona_navtab_lit a {
	color: white;
	text-decoration: none;
}
#persona_navbox .persona_navtab_lit a:hover {
	color: #ffe58c;
	text-decoration: none;
}
#persona_navbox_dis .persona_navtab_dis a {
	color: black;
	text-decoration: none;
}
#persona_navbox_dis .persona_navtab_dis a:hover {
	color: black;
	text-decoration: none;
}


.itemd_surround {
	color: #c7cfc7; font: bold 13px Times New Roman, Times, serif; line-height: 17px; text-align: left;
	margin: 0px; padding: 0px;
}
.itemd_detailwrap {
	border: 1px solid #d4a037; background-color: #212831; width: 326px; padding: 12px;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px;
}
.itemd_detail {
	width: 304px; padding: 12px; background-color: #0d1014; position: relative;
}

.itemd_hoverdiv {
	width: 350px; padding: 12px; background-color: rgb(13, 16, 20); background-color: rgba(13, 16, 20, 0.90);
	border: 1px solid #75420b; -moz-border-radius: 7px; -webkit-border-radius: 7px; -khtml-border-radius: 7px; border-radius: 7px;
	display:none; z-index: 1000; left: -1000px; top: -1000px; position:absolute;
}

.itemd_name {
	color: white; padding-bottom: 12px; width: 250px; font-size: 15px;
}
.itemd_icon {
	position: absolute; top: 10px; right: 10px; background: #30476e url('/images/equip/slot-empty-blue.png') no-repeat; width: 42px; height: 42px; z-index: 4;
}
.itemd_icon img {
	margin: 0px; padding: 0px;
}
.itemd_desc {
	width: 250px; margin-bottom: 6px;
}
.itemd_tier { /* legendary */
	color: #ffc993; font-size: 14px; font-weight: bold; margin-bottom: 2px;
}
.itemd_tier_fabled {
	color: #ff939d;
	text-shadow: -1px 0px 0px #000000, 0px 1px 0px #000000, 1px 0px 0px #000000, 0px -1px 0px #000000, 0px 0px 4px #DF535F, 0px 0px 4px #DF535F;
}
.itemd_tier_legendary {
	color: #ffc993;
	text-shadow: -1px 0px 0px #000000, 0px 1px 0px #000000, 1px 0px 0px #000000, 0px -1px 0px #000000, 0px 0px 4px #D56900, 0px 0px 4px #ffc993;
}
.itemd_tier_mythical {
	color: #d99fe9;
	text-shadow: -1px 0px 0px #000000, 0px 1px 0px #000000, 1px 0px 0px #000000, 0px -1px 0px #000000, 0px 0px 4px #C859E6, 0px 0px 4px #C859E6;
}
.itemd_tier_ethereal {
	color: #ff8C00;
	text-shadow: -1px 0px 0px #000000, 0px 1px 0px #000000, 1px 0px 0px #000000, 0px -1px 0px #000000, 0px 0px 4px #D56900, 0px 0px 4px #D56900;
}
.itemd_tier_celestial {
	color: #22ff22;
	text-shadow: -1px 0px 0px #000000, 0px 1px 0px #000000, 1px 0px 0px #000000, 0px -1px 0px #000000, 0px 0px 4px #1cb91c, 0px 0px 4px #1cb91c;
}
.itemd_tier_treasured {
	color: #93d9ff;
	text-shadow: -1px 0px 0px #000000, 0px 1px 0px #000000, 1px 0px 0px #000000, 0px -1px 0px #000000, 0px 0px 4px #D56900, 0px 0px 4px #93d9ff;
}
.itemd_tier_mastercrafted {
	color: #92d7fd;
	text-shadow: -1px 0px 0px #000000, 0px 1px 0px #000000, 1px 0px 0px #000000, 0px -1px 0px #000000, 0px 0px 4px #D56900, 0px 0px 4px #92d7fd;
}
.itemd_tier_prestige {
	color: #53e40f;
	text-shadow: -1px 0px 0px #000000, 0px 1px 0px #000000, 1px 0px 0px #000000, 0px -1px 0px #000000, 0px 0px 4px #D56900, 0px 0px 4px #53e40f;
}
.itemd_tier_uncommon { /* also handcrafted */
	color: #beff93;
}

.itemd_flags {
	color: #fee65c; font-size: 14px; font-weight: bold; margin-top: 12px;
}
.itemd_green {
	color: #22ff22;
}
.itemd_blue {
	color: #5ce6fe;
}
.itemd_orange {
	color: #f5650f;
}
.itemd_pink {
	color: #f25493;
}
.itemd_spacer {
	height: 6px;
}
.itemd_maxpool {
	
}
.itemd_recipe {
	color: #e6e970; margin-top: 12px; max-height: 300px; overflow: auto;
}
.itemd_effects {
	color: #e6e970; margin-top: 12px; margin-bottom: 2px;
}
.itemd_adornslots {
	color: #e6e970; margin-top: 8px; margin-bottom: 2px;
}
.itemd_usableslots {
	color: #e6e970; margin-top: 8px; margin-bottom: 2px;
}
.itemd_itemlink {
	width: 260px;
	background-color: #b3c5e3;
	font-family: Arial, sans-serif;
	font-size: 13px;
}

a.itemd_patternlink:link {
	color: #fff1d0;
	text-decoration: none;
	border-bottom: 1px dotted #ffac36;
}
a.itemd_patternlink:visited {
	color: #eab550;
	text-decoration: none;
	border-bottom: 1px dotted #ffac36;
}
a.itemd_recipelink:link {
	color: #fff1d0;
	text-decoration: none;
	border-bottom: 1px dotted #ffac36;
}
a.itemd_recipelink:visited {
	color: #eab550;
	text-decoration: none;
	border-bottom: 1px dotted #ffac36;
}

.searchpagecontainer {
	display: table; margin: 0 auto;
}
.searchpagetable {
	margin: 0 auto;
}

.searchparamrow {
	padding: 5px 5px 3px 0px;
}
.searchparam {
	background: #5bafda;
	-moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;
	display: inline-block;
	font-size: 11px;
	color: #222;
	font-weight: bold;
	text-shadow: 0 1px rgba(147, 107, 56, .55);
	padding: 4px 10px;
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.footer {
	width: 960px; margin: auto;
	text-align: center; font-size: 10px;
	padding: 4px 0px 8px 0px;
	background-color: #194562;
	color: #9aa49d;
}
.footer a:link, .footer a:visited, .footer a:hover, .footer a:active {
	color: #ffd553;
}

#tabs_help ul li a {
	background: #004c81 url('/images/bg_quicksearch_tab.png') repeat-x center center;
	color: #c7eded;
	border-top: 1px solid #143045;
	border-left: 1px solid #143045;
	border-right: 2px solid #143045;
	border-bottom: none !important;
}
#tabs_help ul li.ui-tabs-active a, #tabs_help ul li.ui-state-processing a {
	background: #0170bf url('/images/bg_quicksearch_tab_lit.png') repeat-x center center;
	color: #c7eded;
	border-top: 1px solid #143045;
	border-left: 1px solid #143045;
	border-right: 2px solid #143045;
	border-bottom: none !important;
	cursor: text;
}
#tabs_help ul li.ui-tabs-active a:focus {
	outline: none;
}

#tabs_dm ul li a {
	background: #004c81 url('/images/bg_quicksearch_tab.png') repeat-x center center;
	color: #c7eded;
	border-top: 1px solid #143045;
	border-left: 1px solid #143045;
	border-right: 2px solid #143045;
	border-bottom: none !important;
}
#tabs_dm ul li.ui-tabs-active a, #tabs_dm ul li.ui-state-processing a {
	background: #0170bf url('/images/bg_quicksearch_tab_lit.png') repeat-x center center;
	color: #c7eded;
	border-top: 1px solid #143045;
	border-left: 1px solid #143045;
	border-right: 2px solid #143045;
	border-bottom: none !important;
	cursor: text;
}
#tabs_dm ul li.ui-tabs-active a:focus {
	outline: none;
}